/*
 Localizable.strings
 UltimateV2
 
 Created by Crisy on 2023/11/24.
 
 */
"八位堂精英软件 V2" = "8BitDo Ultimate Software V2";
"请连接八位堂设备" = "Please connect the 8BitDo device";
"版权所有八位堂保留所有权利" = "Copyright © 2013~%@ 8BitDo all rights reserved."; // 从 2013 开始 获取当前 年份  后续不修改
"八位堂复古机械键盘" = "Retro Mechanical UltimateV2";
"八位堂复古机械键盘接收器" = "Retro Mechanical UltimateV2 Receiver";
"www.8bitdo.cn" = "www.8bitdo.com";
"Retro R8 鼠标（Xbox 版）" = "Retro R8 Mouse - Xbox Edition";
"Retro R8 鼠标（N 版）" = "Retro R8 Mouse - N Edition";
"Retro R8 鼠标接收器" = "Retro R8 Mouse Receiver";

"Retro R8 鼠标（C64版）" = "Retro R8 Mouse - C64 Edition";

"Retro 87 机械键盘（Xbox 版）" = "Retro 87 Mechanical Keyboard - Xbox Edition";
"Retro 87 机械键盘接收器" = "Retro 87 Mechanical Keyboard Receiver";
"猎户座二代青春版蓝牙手柄" = "Ultimate 2C Bluetooth Controller";



"猎户座二代无线手柄" = "Ultimate 2 Wireless Controller";
"猎户座二代蓝牙手柄" = "Ultimate 2 Bluetooth Controller";
"猎户座二代无线手柄接收器" = "Ultimate 2 Wireless Controller Adapter";
"猎户座二代蓝牙手柄接收器" = "Ultimate 2 Bluetooth Controller Adapter";

"猎户座二代青春版无线手柄接收器" = "Ultimate 2C Wireless Controller Adapter";

"猎户座二代青春版蓝牙手柄" = "Ultimate 2C Bluetooth Controller";
"猎户座二代青春版无线手柄" = "Ultimate 2C Wireless Controller";
"猎户座二代青春版有线手柄" = "Ultimate 2C Wired Controller";

"土星蓝牙接收器" = "Retro Receiver for Saturn";

"猎户座二代青春版手柄" = "Ultimate 2C Controller";

"猎户座拉伸手柄（Xbox 版）" = "Ultimate Mobile Gaming Controller - Xbox Edition";
"NGC 蓝牙接收器" = "Retro Receiver for NGC";
"猎户座拉伸手柄" = "Ultimate Mobile Gaming Controller";
"Retro 87 机械键盘（Xbox-UK 版）" = "Retro 87 Mechanical Keyboard - Xbox (UK)";
"Retro 87 机械键盘（Xbox-FR 版）" = "Retro 87 Mechanical Keyboard - Xbox (FR)";
"Retro 87 机械键盘（Xbox-DE 版）" = "Retro 87 Mechanical Keyboard - Xbox (DE)";
"Retro 87 机械键盘（Xbox-ES 版）" = "Retro 87 Mechanical Keyboard - Xbox (ES)";
"Retro 87 机械键盘（解限机-黑豹版）" = "Retro 87 Mechanical Keyboard - Mecha BREAK";
"Retro 87 机械键盘（Xbox）" = "Retro 87 Mechanical Keyboard - Xbox";

"猎户座二代无线手柄" = "Ultimate 2 Wireless Controller";
"猎户座二代蓝牙手柄" = "Ultimate 2 Bluetooth Controller";

"Pro 3 蓝牙手柄" = "Pro 3 Bluetooth Gamepad";
"Pro 3 蓝牙手柄接收器" = "Pro 3 Bluetooth Gamepad Adapter";

"(明末：渊虚之羽)" = " - WUCHANG";

"（星铁-长夜月）" = " (Honkai: Star Rail - Evernight)";

"(8BitDo)" = " - 8BitDo";

"Cube 2 蓝牙音箱（N 版）" = "Retro Cube 2 Speaker - N Edition";
"Cube 2 蓝牙音箱（N 版）接收器" = "Retro Cube 2 Speaker Receiver - N Edition";

"Cube 2 蓝牙音箱" = "Retro Cube 2 Speaker";
"Cube 2 蓝牙音箱接收器" = "Retro Cube 2 Speaker Receiver";

"Retro 68 机械键盘（N40）" = "Retro 68 Keyboard - N40";
"Retro 68 机械键盘（N40）接收器" = "Retro 68 Keyboard - N40 Receiver";

"街机控制器" = "Arcade Controller";
"街机控制器接收器" = "Arcade Controller Adapter";

"NGC 手柄蓝牙套件" = "Mod Kit for NGC Controller";

"64 2.4G 无线手柄" = "64 2.4G Wireless Controller";
"64 蓝牙手柄" = "64 Bluetooth Controller";
"N64 摇杆组件 v2" = "Joystick v2 for N64 controller";


"配置" = "Profiles";
"固件更新" = "Update";
"超级按键" = "Super Button";
"数字键盘" = "Numpad";
"发现新版本" = "New firmware is now available";

"设置" = "Setting";
"常规" = "General";
"关于" = "About";
"语言" = "Languages";
"更新设置" = "Update Settings";
"自动更新软件" = "Automatic update";
"获取测试固件" = "Get beta Firmware";
"通用设置" = "General Settings";
"最小化到系统托盘" = "Minimize";
"当前版本" = "Version";

"请使用 USB 连接" = "Please use USB connection";
"检查更新" = "Check update";
"问题反馈" = "Feedback";
"主页" = "Home";
"创建新配置" = "Create a new profile";
"重命名" = "Rename";
"复制" = "Copy";
"移除" = "Deactivate";
"删除" = "Delete";
"启用" = "Activate";
"当前配置" = "Current Profile";
"配置列表" = "Profile List";
"配置文件命名" = "Profile name";
"否" = "No";
"是" = "Yes";
"仅支持使用数字、字母、中文" = "Only supports numbers and letters.";

"快速设置" = "Quick Setup";
"禁用 Windows 键" = "Disable Windows key";
"禁用 Alt + Tab 组合键" = "Disable Alt + Tab";
"禁用 Alt + F4 组合键" = "Disable Alt + F4";
"* 超级按键设定步骤：\r\n1. 选择 A B X Y 扩展端口。\r\n2. 点击要配置的超级按键。" = "* Super Button Configuration:\r\n1. Select one of the \r\n    interfaces from A B X Y.\r\n2. Click the Super Button \r\n    and start to configure.";
"字母数字" = "Alphanumeric";
"功能" = "Function";
"导览" = "Navigation";
"辅助按键" = "Modifiers";
"符号" = "Symbols";
"鼠标功能" = "Mouse Function";
"保存" = "Save";
"取消" = "Cancel";
"宏" = "Macro";
"新建宏" = "Create a new macro";
"加载" = "Load";
"删除宏？" = "Confirm to delete the macro ? ";
"删除配置？" = "Confirm to delete the profile ? ";
"无法加载更多，已到达上限." = "The maximum limit of macros that the \r\nUltimateV2 can load has been reached.";
"返回" = "Back";
"循环" = "Loop";
"间隔__________毫秒" = "Interval__________ms";
"循环______次" = "repeat______times";
"重复" = "Repeated";
"清空" = "Clear";
"音量" = "Volume";
"调整音量等级" = "Adjust the volume level";

"等级" = "Level";

"接收器" = "Receiver";

"当前固件版本" = "Current Firmware Version";
"升级过程中请勿退出软件或关闭计算机" = "Do not exit the software or shut down the computer during the update process.";
"更新" = "Update";
"日志" = "Log";
"正在更新" = "Updating";
"更新失败" = "Update failed";
"更新成功" = "Update Succeed";
"请重新连接kb" = "Please reconnect the UltimateV2";
"请重新连接kb接收器" = "Please reconnect the UltimateV2 Receiver";
"完全退出软件" = "Exit the software";
"不再提示" = "Don't remind me again";
"保存失败，请重试" = "Failed to save. Please try again.";
"步骤已达到最高上限，无法添加" = "The maximum limit of the macro \r\ninstructions has been reached.";
"确认" = "OK";
"左键单击" = "Left Click";
"右键单击" = "Right Click";
"中键单击" = "Scroll Click";
"鼠标按键6单击" = "Mouse Button 6";
"鼠标按键7单击" = "Mouse Button 7";
"左键双击" = "Double Click";
"向上滚动" = "Scroll Up";
"向下滚动" = "Scroll Down";
"向左滚动" = "Scroll Left";
"向右滚动" = "Scroll Right";
"快捷键" = "ShortCut";
"降低音量" = "Volume Down";
"提高音量" = "Volume Up";
"静音" = "Mute Volume";
"播放/暂停" = "Play/Pause";
"上一首" = "Previous Track";
"下一首" = "Next Track";
"邮件" = "Mail";
"此电脑" = "This PC";
"启动计算器" = "Launch Calculator";
"浏览器" = "Open File Explorer";
"显示亮度调低" = "Diaplay Brightness Down";
"显示亮度调高" = "Diaplay Brightness Up";
"配置名已存在" = "Profile name exists";
"重命名当前配置" = "Rename";
"重命名列表内配置" = "Rename existed profile";
"配置名不能为空" = "Please enter your profile name";
"默认" = "Default";
"已是最新版本" = "Up-to-date!";
"请先完成当前宏配置" = "Please complete the macro setup first";
"间隔时间不可为空" = "The interval time cannot be empty";
"循环时间不可为空" = "The loop time cannot be empty";
"循环次数不可为空" = "The loop cycles cannot be empty";
"循环次数不可为0" = "The loop cycles cannot be 0";
"加载中" = "Loading";

"按下配置键启用配置" = "Press the Profile button on the UltimateV2 to activate your profile after configuration.";
"按下超级按键，观察高亮识别接口" = "Press the Super Button and observe the highlight to identify the interface";

"选择你要配置的超级按键" = "Select the Super Button to configure";
"选择超级按键接口" = "Select the interface";
"请点击 录制按键 开始录制" = "Click \"Start\" to begin recording";
"请选择按键" = "Click on the key \r\nto configure";
"空" = "Null";
"宏功能" = "Macro";
"毫秒" = "ms";
"间隔" = "Interval";

"显示软件" = "Show Ultimate Software";
"副本" = "1";
"读取配置失败" = "Fail to load the profile";
"www.8bitdo.cn" = "www.8bitdo.com";

"获取测试版固件" = "Get beta Firmware";
"输入名称" = "Profile name";


"隐藏" = "Hide";
"退出" = "Quit";
"帮助" = "Help";

"粘贴" = "Paste";
"剪切" = "Cut";
"撤销" = "Undo";
"重做" = "Redo";
"全选" = "Select all";
"搜索" = "Find";
"关闭窗口" = "Close window";
"切换应用程序" = "Switch application";
"最小化窗口" = "Minimize window";
"最大化窗口" = "Maxmize window";
"退出当前程序" = "Quit application";
"聚焦" = "Spotlight";
"截图和录屏" = "Capture or record";
"锁屏" = "Look screen";
"辅助功能快捷面板" = "Show Accessibility";
"显示/隐藏程序坞" = "Show / hide Dock";
"输入法" = "Input language";
"Emoji菜单" = "Emoji menu";
"调度中心" = "Mission Control";
"应用程序窗口" = "Show all windows";
"描述您遇到的问题" = "Describe the problem you are experiencing";

"禁用" = "Disable";

/// 灯光
"关闭" = "Close";
"固定" = "Fixed";
"循环" = "Cycle";
"彩色波纹" = "Color wave";

"波纹" = "Ripple";

"星光" = "Starlight";

"水平" = "Horizontal";
"垂直" = "Vertical";
"中央扩散" = "Center out";
"中央收缩" = "Center in";


"灯光" = "Light";
"预设" = "Persets";
"呼应颜色" = "Tracing RGB";
"背景颜色" = "Background RGB";
"颜色" = "COLOR";
"效果" = "RGB Effect";
"速率" = "Speed";
"亮度" = "BRIGHTNESS";
"星星数量" = "STAR COUNT";

"慢" = "Slow";
"快" = "Fast";

"按键" = "Mapping";
"手柄" = "Controller";
"连发" = "Turbo";
"自动连发" = "Auto turbo";
"按键交换" = "Swap button";
"正面" = "Front";
"背面" = "Back";
"摇杆" = "Stick";
"交换左摇杆与右摇杆" = "Swap the left and right joysticks";
"交换方向键与左摇杆" = "Swap D-pad and left joystick";
"振动" = "Vibration";
"左马达" = "L Vibration";
"右马达" = "R Vibration";
"左扳机马达" = "L trigger motor";
"右马达马达" = "R trigger motor";
"扳机" = "Trigger";
"按住 L2 (LT) / R2 (RT) 键测试振动" = "Holding L2 (LT) / R2 (RT) button Test Vibration";
"鼠标" = "Mouse";
"主键" = "Primary button";
"中键" = "Middle button";
"次键" = "Secondary button";
"鼠标按键 4" = "Button 4";
"鼠标按键 5" = "Button 5";
"鼠标按键 6" = "Button 6";
"鼠标按键 7" = "Button 7";
"单击" = "Click";
"双击" = "Double click";
"滚动方向" = "Scroll direction";
"滚动速度" = "Scroll speed";
"标准" = "Standard";
"自然" = "Inverted";
"灵敏度" = "DPI";
"Ultimate灵敏度" = "Sensivity";
"性能" = "Performance";
"光学引擎静默高度" = "LOD / Lift-Off Distance";
"回报率" = "Polling rate";
"主键不允许修改" = "Primary key cannot be modified";
"左手模式" = "Left-handed mode";
"键盘" = "Keyboard";
"字母数字" = "Alphanumeric";
"符号" = "Symbols";
"超级配件" = "Keyboard extensions";
"请选择按键" = "Select a button";
"按下超级按键，观察高亮识别接口" = "Press the Super button and observe the highlight to identify the interface";
"配置" = "Profile";
"默认配置" = "Default profile";
"仅支持输入数字、字母、中文" = "Only numbers, letters, and Chinese characters are allowed";
"启用" = "Active";
"移除" = "Deactive";
"移动到配置槽" = "Move to slot";
"名称过长" = "Name is too long";
"请按下配置键启用或切换配置" = "Please press the profile button to enable or switch profile";
"快捷键" = "Shortcut";
"前进" = "Forward";
"后退" = "Back";
"向上滚动" = "Scroll up";
"向下滚动" = "Scroll down";
"亮度" = "Brightness";
"亮度增加" = "Brightness increase";
"亮度减少" = "Brightness decrease";
"上一个桌面" = "Previous desktop";
"下一个桌面" = "Next desktop";
"锁屏" = "Lock screen";
"退出当前程序" = "Quit application";
"强制退出应用" = "Force quit applications";
"辅助功能快捷面板" = "Accessibility quick panel";
"调度中心" = "Mission control";
"输入法" = "Input sources";
"应用程序窗口" = "Application window";
"显示 / 隐藏程序坞" = "Show / hide Dock";
"聚焦" = "Spotlight";
"复制" = "Copy";
"粘贴" = "Paste";
"剪切" = "Cut";
"撤销" = "Undo";
"重做" = "Redo";
"最大化窗口" = "Maximize window";
"最小化窗口" = "Minimize window";
"截图和录屏" = "Capture screen";
"灯光" = "RGB";
"风火轮" = "Fire Ring";
"颜色" = "Color";
"预设" = "Default";
"速率（表示风火轮转动速度）" = "Speed";
"背景色" = "Background RGB";
"呼应颜色" = "Tracing RGB";
"单色常亮" = "Fixed";
"呼吸" = "Breathing";
"按键共鸣" = "Echo Press";
//"彩色波纹" = "Rainbow Ripple";
"反向垂直" = "Reverse vertical";
"反向水平" = "Reverse horizontal";
"切换灯光效果" = "Switch lighting effects";
"切换灯光颜色" = "Switch lighting color";
"声音" = "Volume";

"自定义" = "Custom";
"次" = "Times";
"配置" = "Profiles";
"固件更新" = "Update";

"确认删除" = "Confirm Delete?";

"单次" = "Single";
"多次" = "Multiple";
"统一间隔时间:" = "Unified interval time:";
"追光" = "Light-tracing";
"体感" = "Motion";
"按键" = "Mapping";

"键位" = "Mapping";


"映射" = "Mapping";
"请选择" = "Please select";
"开启方式" = "Enable method";
"开启按键" = "Enable button";
"死区补偿" = "Dead zone compensation";
"左摇杆" = "L Stick";
"右摇杆" = "R Stick";
"按住启用" = "Press and hold to enable";
"按下启用，再次按下关闭" = "Press once to enable/disable";
"反转 Y 轴" = "Invert Y-Axis";
"反转 X 轴" = "Invert X-Axis";
"左扳机" = "L Trigger";
"右扳机" = "R Trigger";
"交换 L2 / R2 键" = "Swap L2 and R2";
"交换 LT / RT 键" = "Swap LT and RT";
"* 请按住 L2 / R2 键测试振动" = "* Please Hold L2 / R2 to test the vibration";
"* 请按住 LT / RT 键测试振动" = "* Please Hold LT / RT to test the vibration";
"灯光颜色同步" = "Sync Left / Right color";


"请至少保留一个灵敏度配置" = "Please keep at least one DPI setting";


"左/右摇杆灯光同步" = "Sync left/right RGB";
"按住 Command 键可多选" = "Hold Command to multi-select";

"配置名（非当前启用配置)" = "Profile name(inactive profile)";
"移动到配置" = "Move to Profile";
"加载到配置" = "Load to Profile";
"加载到配置1" = "Load to Profile1";
"加载到配置2" = "Load to Profile2";
"加载到配置3" = "Load to Profile3";

"名称不能为空" = "Please enter your profile name.";
"名称不能重复" = "The name cannot be repeated.";
"请按下配置键启用配置" = "The profile is currently closed. Please press the
profile button to open it.";


"内容未保存，确认退出？" = "Content not saved, confirm exit?";
"更新中" = "Updating";

"上" = "Up";
"下" = "Down";
"左" = "Left";
"右" = "Right";
"停止" = "Stop";
"音量增加" = "Volume up";
"音量减少" = "Volume down";
"旁白" = "VoiceOver";
"显示桌面" = "Show Desktop";

"已经存在" = "Already exists";
"灯光快捷键" = "Lighting Shortcut Key";
"灯光亮度减" = "Decrease lighting brightness";
"灯光亮度加" = "Increase lighting brightness";
"灯光颜色切换" = "Lighting color switch";
"灯光模式切换" = "Lighting mode switch";
"灯光开关" = "Light on/off";

"深" = "Dark";
"浅" = "Light";


"重启中，请稍候" = "Restarting, please wait";
"固件下载失败，请稍后重试" = "Firmware download failed. Please try again later.";

"已是最新版本" = "Up-to-date!";

"截图" = "Screenshot";

"读取配置失败,请升级最新固件" = "Failed to read profile, please upgrade to the latest firmware";

"超级配件" = "Super \nAccessories";

"超级配件title" = "Super Accessories";

"请将固件更新到最新版本。" = "Please update the firmware to the latest version.";

"请不要碰触摇杆，点击“开始校准”" = "Please do not touch the stick, then click Start Calibration";
"开始校准" = "Start Calibration";
"将摇杆推至上方，并沿顺时针方向缓慢转动 2 圈" = "Push the stick upward, and slowly rotate it two times clockwise";
"正在校准" = "Calibrating…";
"摇杆校准完成" = "Calibration Complete";
"重新校准" = "Recalibrate";
"校准未完成，校准数据不会保存，确认取消？" = "Calibration not completed. Data will not be saved. Confirm cancel?";

"校准" = "Calibration";

"向上优先" = "Absolute Up Priority";
"前覆盖" = "First Input Priority";
"后覆盖" = "Last Input Priority";

"固件" = "Firmware";


"录制按键" = "Start";
"停止录制" = "Stop";

"返回首页" = "Back";

"移动设备" = "Mobile";

"最多支持4个宏" = "Supports up to 4 macros";
"刷新" = "Refresh";
"暂无数据" = "No Data";

// 68 键盘
"级" = "Level %@";
"分钟" = " Min";
"音量等级" = "Volume Level";
"自动关机" = "Auto Power Off";
"关闭灯光" = "Turn Off Lighting";
"无线超级配件" = "Wireless Super Accessories";
"配对指引" = "Pairing Guide";
"管理" = "Management";



"我知道了" = "Got it";
"执行方式:" = "Execution Mode:";
"单击启停" = "Click to Start/Stop";
"按下开始执行宏，再次按下停止宏" = "Press to start the macro, press again to stop.";
"长按执行" = "Hold to Run";
"按住持续执行宏，松开按键后停止宏" = "Hold to run the macro, release to stop.";
"单次执行" = "Run Once";
"按下开始完整执行宏直到结束，中途不可停止" = "Press to run the macro once until completion. Cannot be stopped.";
"单击重播" = "Click to Replay";
"按下开始执行宏，再次按下后从头开始重新执行宏，中途不可停止。" = "Press to run the macro. Press again to replay from the beginning. Cannot be stopped.";
"循环方式:" = "Loop Mode:";
"无限循环" = "Infinite Loop";
"循环间隔:" = "Loop Interval";

"解绑" = "Unpair";
"此执行方式仅切换配置、断开连接、开 / 关机等操作才会停止执行" = "This execution mode only stops when switching profiles, disconnecting, or powering on/off.";

"未连接" = "Not connected";
//"将无线超级配件的电源开关 移动到 ON 位置" = "Switch the wireless accessory power to ON";
//"按住无线超级配件的配对键 约3秒至状态指示灯 快速闪烁" = "Press and hold the Pair button on the accessory for about 3 seconds until the Status LED blinks rapidly";
//"按下键盘的配对键 完成配对" = "Press the Pair button on the keyboard to complete pairing";


"将无线超级配件的电源开关  " = "Turn the wireless accessory swith  ";
"  移动到 ON 位置" = "  to ON";
"按住无线超级配件的配对键  " = "Press and hold the Pair button on the accessory  ";
"  约 3 秒至状态指示灯 " = "  for about 3 seconds until the Status LED ";
" 快速闪烁" = " blinks rapidly";
"按下键盘的配对键  " = "Press the Pair button on the keyboard  ";
"  完成配对" = "  to complete pairing";
 

"button_help_text" = "Click Start/Stop:\nPress to start the macro, press again to stop.\n\nHold to Run:\nHold to run the macro, release to stop.\n\nRun Once:\nPress to run the macro once until completion. Cannot be stopped.\n\nClick to Replay:\nPress to run the macro. Press again to replay from the beginning. Cannot be stopped.";

"是否解绑这些设备？" = "Unpair the devices?";
"是否解绑这个设备？" = "Unpair the device?";


"无线超级按键（双）" = "Wireless Dual Super Button";
